<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Bluetooth Disk/Ftp Profile Add-on" group="OEM" checked="true">
    <Tip>Add Bluetooth disk/ftp profile</Tip>
    <Guid type="p">18867111-3028-4eb7-8cfc-d6124d00e2eb</Guid>
  </Item>
</Items>
